Categories:

Prérequis pour vidéoconférence Hangout Meet

Vous pouvez vous joindre à une vidéoconférence à partir d’un ordinateur, d’une tablette ou d’un téléphone intelligent. Au minimum, vous aurez besoin de haut-parleurs ou d’écouteurs. Un microphone est requis si vous voulez communiquer avec le présentateur ou d’autres participants; alternativement vous pourrez envoyer une question écrite par chat. Une caméra n’est pas obligatoire non plus pour les participants.

Généralement si vous cliquer sur un lien pour rejoindre une réunion et n’avez pas le minimum requis, votre système vous demandera d’installer certaines composantes au besoin.

Pour vérifier maintenant si votre système rencontre ces minimums, cliquez sur ce lien de test : meet.google.com/edu-wymf-gja

Selon la version disponible sur votre appareil, vous verrez ce qui suit si vous avez le minimum requis. Si c'est le cas, vous êtes prêt à joindre une réunion. Il est normal que vous ne puissiez voir d’autres participants s’il n’y a pas d’organisateurs en ligne en même temps pour approuver votre connexion. 


Si vous ne pouvez vous joindre à la conférence, cliquez sur un des liens à l'écran. Avec Windows 10, le fureteur Edge doit être la version la plus récente utilisant un icône différent (voir plus bas).


Tablettes et téléphones intelligents

Pour les tablettes et téléphones, vous devrez installer une petite application gratuite sur ceux-ci. En rejoignant la vidéoconférence, vous serez probablement dirigez automatiquement vers celle-ci. Cliquez sur Installer 


Sinon cherchez « Hangout Meet » sur Google Play Store ou IOS App Store ou iTunes Store

Ordinateurs
Dans le cas d’un ordinateur, vous pourrez utiliser votre fureteur préféré. La version préférée est Chrome de Google, le système de vidéoconférence étant fourni par ce dernier. SI vous utilise un fureteur tel que Firefox ou Edge, celui-ci vous informera qu’une mise à jour est requise. Si vous utilisez Internet Explorer, vous pourrez rejoindre la conférence après avoir installé un petit plugiciel. Apple Safari est également supporté

Les icônes suivants vous aideront à identifier les fureteurs disponibles sur votre appareil 
Chrome                                       
Edge    avant mise à jour requise      

Edge avec mise à jour               

Internet Explorer                      

Firefox                                 
Safari